Subject: BUTTERFLY AVIARY DESIGN/CONSTRUCTION info

From: Elizabeth Munger <[email-masked]>
Date: Sun, 21 Apr 1996 16:42:14 -0500

Fellow Leps,

Who can help me compare specifications - from detailed references including
plans, materials, costs, operating conditions, efficiencies, improvements
possible, etc., for successfully built butterfly aviary and tropical
self-contained ecosystems?

I would like to organize the information to assist myself and others
interested in the engineering tricks, difficulties and hardware & supplies
required for the construction of such structures.  My interest is in
efficient or advanced small structures and larger institutional structures
alike.

Anyone who is motivated to build these systems or to improve their current
system is encouraged to email their general needs/vision for discussion.
Any ideas on how to find aviaries for sale would be much appreciated (all
scales whether ongoing fixed businesses or mobile backyard units)...THANK
YOU!!  DOUG DAWN (friend of Elizabeth, using her email address)